/*
 Theme Name:   Travelify Child
 Theme URI:    http://eruisw.com
 Description:  Travelify Child Theme
 Author:       Paul Istrate
 Author URI:   http://eruisw.com
 Template:     travelify
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         travel
 Text Domain:  travelify-child
*/

.sticky article {
	border-bottom: 3px solid #a30d0d;
}

.widget_recent_entries ul{
overflow:hidden;
}
.widget_recent_entries ul li {
background-image: none;
padding: 0 0 0 0;
float:left;
margin-bottom:5px;
}

.widget_recent_entries ul li:last-child{
margin-bottom:0;
}

.widget_recent_entries ul li img{
padding:3px;
background:#ccc;
margin-right:5px;
height:auto;
float:left;
overflow:hidden;
}
.widget_recent_entries ul li a{
width:200px;
float:left;
}

/* Himalaya Trip Planner */
/* Hide widget on HTP Page */

.page-id-6224 #text-3{display: none;}


/* Header and Logo stuff */
.hgroup-wrap{padding-bottom:0;}
#site-title a{}
#site-title a img{width:100%;height:auto;}
#site-logo{margin:0;}
#branding{background: transparent !important;margin:0;}
#site-logo{padding: 45px 0 !important;}
.wrapper{background: transparent !important;border-radius: 0 !important; box-shadow: none !important;}
#main, #footerarea{background: #f0f0f0 !important;}

.social-icons ul li a{color:#fff !important;}

/* Trip Planner Form */
/*[type="text"], #wpcf7-f6223-o1 input[type="number"], #wpcf7-f6223-o1 input[type="date"], #wpcf7-f6223-o1 input[type="email"]*/
input[type=text], input[type=password], input[type=email],input[type=number], select, textarea {
    border: 1px solid #eaeaea;
    margin: 0 0 10px !important;
    background-color: #f9f9f9 !important;
    border-radius: 3px !important;
    padding: 4px 0 !important;
    
    color: #1d1d1d;
    font: 14px Helvetica, sans-serif;
    font-weight: 400;
    line-height: 24px;
    word-wrap: break-word;
}

input[type=text],input[type=email]{width:100%;}

option{padding: 4px 0 !important;font: 14px Helvetica, sans-serif;
    font-weight: 400;
    line-height: 24px;
    word-wrap: break-word;}